Subject: RE: PG&E
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 15 Nov 2001 07:41:52 -0800 (PST)

Leslie, I presented a form of assignment to PG&E as recently as 2 weeks ago( including other structures).. Generally speaking, they HATE the El Paso pipe because of it's flow risk and are not interested in discussing this with me until such time that EL Paso deliverability becomes more reliable. 

Having them take this pipe as a vehicle to help offset our bankruptcy claim works from an economics point of view ( assuming you can agree on values), but I think you will have a battle regaring the quality of service that they are going to get. Regardless, it is a an out of the money position for us and we could accomodate if they wish to discuss further. Have Lisa or Michael call me if they wish to discuss logistics around this asset.

Thanks, BT 

 -----Original Message-----
From: 	Lawner, Leslie  
Sent:	Thursday, November 15, 2001 8:04 AM
To:	Tycholiz, Barry; Dasovich, Jeff
Cc:	Steffes, James D.; Cantrell, Rebecca W.
Subject:	PG&E

Steffes and I were just chatting and an idea came up, that we try to offer our El Paso capacity to PG&E in their bankruptcy suit (in which a settlement is being negotiated) and perhaps we can, in turn, reduce our claim against PG&E in that case.  Maybe this is already being done, but if not, it is a thought.  Lisa Mellencamp and Michael Tribolet are doing the bankruptcy case.